<template class="task-template">
  <section id="load-run-section" class="section js-section u-category-windows">
    <header class="section-header">
      <div class="section-wrapper">
        <h1>
          <svg class="section-icon"><use xlink:href="assets/img/icons.svg#icon-communication"></use></svg>
          Load & Run
        </h1>
          </div>
    </header>
    <h1>
      <label for="loadrun_select">Configuration :</label>
      <div id="loadrun_conf_name" contenteditable="true">CONFIG</div>
      <i id="loadrun_load" class="fas fa-play-circle">Load simulation</i>
      <i id="loadrun_unload" class="fas fa-stop-circle">Unload simulation</i>
    </h1>

    <div id="tree_selection_container_loadrun" align="center" >
        <table id="tree_selection_loadrun" align="center">
            <colgroup>
            <col width="30%" align="left"></col>
            <col width="*" align="left"></col>
            </colgroup>
            <thead>
                <tr> <th>Property</th><th>Name</th> </tr>
            </thead>
            <tbody>
                <tr><td>Name</td><td><div id="loadrun_edit_name" contenteditable="true"></div></td></tr>
                <tr><td>Description</td><td><div id="loadrun_edit_workingfolder" contenteditable="true"></div></td></tr>
                <tr><td>Package</td><td><div id="loadrun_edit_groupsettings" contenteditable="true"></div></td></tr>
                <tr><td>Nodes</td><td><div id="loadrun_edit_loadsequence" contenteditable="true"></div></td></tr>
            </tbody>
        </table>
    </div>


    <script type="text/javascript">
      require('./renderer-process/castorpoutine/renderer-loadrun')
    </script>

  </section>
</template>
